package org.springblade.customer.service;

import org.springblade.customer.entity.FctCsIrregularMoney;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 * 客服不规范扣罚数据表 服务类
 * </p>
 *
 * @author zbc
 * @since 2021-08-24
 */
public interface IFctCsIrregularMoneyService extends IService<FctCsIrregularMoney> {

    void setMoney1(String complaintMonth);

	void setMoney2(String complaintMonth);

	void setMoney3(String complaintMonth);

}
